/* General Styles */
.alignleft{float:left;margin-right:12px;margin-bottom:2px;}
.alignright{float:right;margin-left:12px;margin-bottom:2px;}
.aligncenter{margin: 0 auto; display:block;}
.widget.book img.wp-post-image {
	margin-bottom: 10px;
}
.clr {clear:both;}
.otr_nav span {
    background: whitesmoke;
}
.otr_nav {
	overflow: hidden;
	padding-bottom: 12px;
}
.nl-signup-wide .mc-field-group {
	float: left;
	display: block;
	margin-right: 6px;
}
.form-inline .mc-field-group, .form-inline .clear {
	display:inline-block;
}
.share-links {
	overflow: hidden;
}
.share-links .float-left {
	float: left;
}
/*
* Social links
*/
.header .social {
}
.social a {
}
.social a i {
}
.social a:hover i {
}
ul.nav li.dropdown:hover > ul.dropdown-menu{
}
ul.nav .dropdown-menu .dropdown-submenu {
}
.navbar .nav > li > .dropdown-menu:before {
}
.navbar .nav > li > .dropdown-menu:after {
}